﻿.inputExportar input[type="checkbox"]:checked + label.lblBase.archivoReporte,
.inputExportar input[type="checkbox"]:checked + label.lblBase.archivoCaptura,
.guardar, .btnGenerarReporteFormularios, .contenedorBotonesReporte, .btnGenerarPlantilla {
    background-color: #FFC842;
}

.subEncabezadoGrid, .cssBtnBaseFormulario.Continuar {
    background-color: #FFC842;
}

.tablinks:hover, .btnTipoDePlantilla:hover, .btnSeleccionarTipoDePlantilla:hover {
    background-color: #FFC842 !important;
    color: #686868;
}

.Fotografia, .FirmaDigital, .CodigoBarra, .Qr, .PuntoDeInteres, .MultiFotografia, .Adjunto, .MultiCodigoBarra {
    background-color: #FFC842 !important;
}

.btnExportarPdf, .btnGenerarReportePdf {
    background-color: #FFC842;
}